Subject: Re: [Stackevo] [IAB] Stack Evolution Program meeting in Yokohama: minutes

From: Brian Trammell <[email-masked]>
Date: Tue, 8 Dec 2015 15:42:53 +0100

Greetings, all,

I'd like to get these posted; if I hear no objections before then, will do so as-is on Friday 11 December.

Thanks, cheers,

Brian

> On 30 Nov 2015, at 10:47, Brian Trammell <[email-masked]> wrote:
> 
> Greetings, all,
> 
> Attached are draft minutes of our 3 November meeting in Yokohama; in the interest of better communication to the community, I would like to post these on the program's webpage. Please send me corrections, etc., in the next two weeks; if you're fine with these as is, please let me know that, too.
> 
> Thanks, cheers,
> 
> Brian
> 
> 
> <2015-11-03-stackevo-minutes.txt>
> 
> _______________________________________________
> Stackevo mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/stackevo